/usr/pkgsrc/www/screws/patches/patch-aa
/usr/pkgsrc/www/screws/patches/patch-ab
/usr/pkgsrc/www/screws/patches/patch-ac
/usr/pkgsrc/www/screws/patches/patch-ad
/usr/pkgsrc/www/screws/patches/patch-ae
/usr/pkgsrc/www/screws/patches/patch-af
/usr/pkgsrc/www/screws/patches/patch-ag
/usr/pkgsrc/www/screws/patches/patch-ah
/usr/pkgsrc/www/screws/patches/patch-ai
/usr/pkgsrc/www/screws/patches/patch-aj
/usr/pkgsrc/www/screws/patches/patch-ak
/usr/pkgsrc/www/screws/patches/patch-src_Server_Config.c
/usr/pkgsrc/www/screws/patches/patch-src_Server_IO__buffer.c
/usr/pkgsrc/www/screws/patches/patch-src_Server_Ssl.c
/usr/pkgsrc/www/screws/patches/patch-src_Server_Ssl.h
